[Rainmeter]
Update=1000

[Variables]

ImagePath1=#CURRENTPATH#\Down\
ImagePath2=#CURRENTPATH#\Up\
subF=1
fFilter=*.png

[MeasureNetIn]
Measure=NetIn

[MeasureNetOut]
Measure=NetOut

[MeasureWiFi]
Measure=Plugin
Plugin=Plugins\WifiStatus.dll
WifiInfoType=QUALITY
WifiIntfID=0
WifiListStyle=0

[MeasureWAN]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=21600
Url=http://cqcounter.com/whois/what_is_my_ip.php
RegExp="(?siU)<b>Your IP Address is (.*)</b>"
StringIndex=1

[StyleText]
FontFace=Segoe UI
FontSize=7
StringStyle=BoldItalic
AntiAlias=1

[BG]
Meter=IMAGE
X=0
Y=20
W=250
H=150
ImageName=bg.png
AntiAlias=1


[Title]
Meter=STRING
X=180
Y=145
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,50,50,255
FontSize=14
FontFace=Digital Sans EF
AntiAlias=1
Text=": : NETWORK : :"


[Up]
Meter=STRING
X=90
Y=90
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,50,50,255
FontSize=10
FontFace=Digital Sans EF
AntiAlias=1
Text="Upload :"

[Down]
Meter=STRING
X=103
Y=50
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,50,50,255
FontSize=10
FontFace=Digital Sans EF
AntiAlias=1
Text="Download :"

[NetIn]
Meter=STRING
MeasureName=MeasureNetIn
X=90
Y=70
FontColor=255,50,50,255
FontFace=Segoe UI
StringAlign=Right
StringStyle=Bold
FontSize=7
Postfix="bps"
AutoScale=1
NumOfDecimals=0
AntiAlias=1

[NetOut]
Meter=STRING
MeasureName=MeasureNetOut
X=r
Y=42r
FontColor=255,50,50,255
FontFace=Segoe UI
FontSize=7
StringAlign=Right
StringStyle=Bold
Postfix="bps"
AutoScale=1
NumOfDecimals=0
AntiAlias=1

[GraphDown]
Meter=Line
MeasureName=MeasureNetIn
X=95
Y=47
H=31
W=50
LineCount=1
LineColor=255,50,50,255
AntiAlias=1
AutoScale=1

[GraphDown1]
Meter=HISTOGRAM
MeasureName=MeasureNetIn
X=r
Y=50
H=28
W=50
PrimaryColor=255,50,50,255
AntiAlias=1
AutoScale=1

[GraphUp]
Meter=Line
MeasureName=MeasureNetOut
X=r
Y=91
H=31
W=50
LineCount=1
LineColor=255,50,50,255
AntiAlias=1
AutoScale=1

[GraphUp1]
Meter=HISTOGRAM
MeasureName=MeasureNetOut
X=r
Y=94
H=28
W=50
PrimaryColor=255,50,50,255
AntiAlias=1
AutoScale=1

-----------

[SwitchDown]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#ImagePath1#
FileFilter=#fFilter#
Subfolders=#subF#

[RunDown]
MeasureName=SwitchDown
Meter=IMAGE
X=170
Y=55

[SwitchUp]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#ImagePath2#
FileFilter=#fFilter#
Subfolders=#subF#

[RunUpp]
MeasureName=SwitchUp
Meter=IMAGE
X=170
Y=97
